<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<style type="text/css">
	#innertext{
		background:coral;
		border-radius:5px;
		color:white;
		padding:10px 15px;
		box-shadow: 1px 1px 1px 1px gray; 
		width:200px;
		text-align: center;
	}
</style>
<body>
<div id="innertext"></div>
</body>
<script type="text/javascript">
	var a= "Code Geass"
	document.getElementById('innertext').innerHTML= a;
	// var num1= 12345;
	// var num2= 1234;
	// var string= "this is a string";
	// if(num1>num2){
	// 	document.getElementById('innertext').innerHTML= 'Num1 is greater';
	// 	// document.write('Num1 is greater');
	// }	
	// else if(num1==num2){
	// 	document.getElementById('innertext').innerHTML= 'They are equal';
	// 	// document.write('They are equal');
	// }else{
	// 	document.getElementById('innertext').innerHTML= 'Num2 is greater';
	// 	// document.write('Num2 is greater');

	// }

	// document.write(num1+num2);
</script>
</html>